#mainnav {
    position:absolute;
    z-index:20;
    height: 30px;
    background-color:#666666;
    top:77px;
    left:0;
}
        #mainnav ul li a,
        #mainnav ul li a:visited {
            height:0 !important;
            padding-top:30px!important; #padding-top: 30px!important; _padding-top: 10px!important;
            overflow:hidden;
        }
        
        #mainnav ul li a span,
        #mainnav ul li a:visited span {
            display:block;
            height:30px;
            width:100%;
            position:absolute;
            left:0;
            top:0;
            z-index:1;
            background-repeat:no-repeat;
            background-position: 0 0;
        }
            #mainnav ul li#mnavaboutus a {
                width:85px;
            }
            #mainnav ul li#mnavaboutus,
            #mainnav ul li#mnavaboutus a span {
                background-image:url("/media/structure/mnavaboutus.gif");
            }
            #mainnav ul li#mnavadmissions a {
                width:91px;
            }
            #mainnav ul li#mnavadmissions,
            #mainnav ul li#mnavadmissions a span {
                background-image:url("/media/structure/mnavadmissions.gif");
            }
            #mainnav ul li#mnavacademics a {
                width:85px;
            }
            #mainnav ul li#mnavacademics,
            #mainnav ul li#mnavacademics a span {
                background-image:url("/media/structure/mnavacademics.gif");
            }
            #mainnav ul li#mnavlibrary a {
                width:68px;
            }
            #mainnav ul li#mnavlibrary,
            #mainnav ul li#mnavlibrary a span {
                background-image:url("/media/structure/mnavlibrary.gif");
            }
            #mainnav ul li#mnavstudentlife a {
                width:103px;
            }
            #mainnav ul li#mnavstudentlife,
            #mainnav ul li#mnavstudentlife a span {
                background-image:url("/media/structure/mnavstudentlife.gif");
            }
            #mainnav ul li#mnavarts a {
                width:47px;
            }
            #mainnav ul li#mnavarts,
            #mainnav ul li#mnavarts a span {
                background-image:url("/media/structure/mnavarts.gif");
            }
            #mainnav ul li#mnavathletics a {
                width:82px;
            }
            #mainnav ul li#mnavathletics,
            #mainnav ul li#mnavathletics a span {
                background-image:url("/media/structure/mnavathletics.gif");
            }
            #mainnav ul li#mnavsummer a {
                width:138px;
            }
            #mainnav ul li#mnavsummer,
            #mainnav ul li#mnavsummer a span {
                background-image:url("/media/structure/mnavsummer.gif");
            }
            #mainnav ul li#mnavsupport a {
                width:121px;
            }
            #mainnav ul li#mnavsupport,
            #mainnav ul li#mnavsupport a span {
                background-image:url("/media/structure/mnavsupport.gif");
            }
            #mainnav ul li#mnavnews a {
                width:125px;
            }
            #mainnav ul li#mnavnews,
            #mainnav ul li#mnavnews a span {
                background-image:url("/media/structure/mnavnews.gif");
            }    
            
            /* Navbar rollovers */
            #mainnav ul li a:hover span,
            #mainnav ul li a:focus span,
            #mainnav ul li a:visited:hover span,
            #mainnav ul li a.udmR span,
            #mainnav ul li a.udmR:visited span {
                background-position: 0 -30px;
            }
            
            /* Navbar selection states */
             #mainnav ul li.selected a span {
                background-position: 0 -30px !important;
            }
                
            /* resetting widths of submenu links */
            #mainnav ul li#mnavaboutus li a,
            #mainnav ul li#mnavadmissions li a,
            #mainnav ul li#mnavacademics li a,
            #mainnav ul li#mnavlibrary li a,
            #mainnav ul li#mnavstudentlife li a,
            #mainnav ul li#mnavarts li a,
            #mainnav ul li#mnavathletics li a,
            #mainnav ul li#mnavsummer li a,
            #mainnav ul li#mnavsupport li a,
            #mainnav ul li#mnavnews li a {
                width:auto;
            }
            
            #mainnav ul li li a,
            #mainnav ul li li a:visited {
                height:auto !important;
                padding-top:7px !important;
                overflow:visible;
                padding-left:18px;
                padding-right:10px;
                text-transform:none;
                background-image: url("/media/structure/icon_singarrow_rt_white.gif");
                background-repeat:no-repeat;
                background-position:9px 12px;
            }
            
            /* extra padding at bottom of menus */
            #mainnav ul li li {
                padding-bottom:5px;
            }
            
            /* Pulling last menu over into the page */
            #mainnav ul li ul.lastmenu {
                margin-left:-59px !important; 
            /*    visibility:hidden;*/
            }
            #mainnav ul.sublevel, #mainnav li.toplevel ul {display: none!important;}/*added 6.16.09 by cn to hide grandchild pages in dropdown*/